#1 - 19/10/2021 11:40 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 19/10/2021 16:19 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP10003-211007-00022 av1u{ula"to Retail : AP10003-211007-00022 awimlula’ (unlywovaulua?)

#3 - 19/10/2021 16:19 - Chom-Nattanicha Phedpo

-agaoaunly Stored Procedure tilatfoen mintfia Transaction LAwN18n

#4 - 19/10/2021 23:25 - Chom-Nattanicha Phedpo
- unu clipboard-202110192323-zzbel.png added

AP10003-211007-00022 avaulila

->1391fm1uas Wi Transaction # State 150 tiuneassi CAP

uditls Bonita gagitiinsan 4 inryordaausialiiiion 1 21(els Bonita gndas i failed)

#5 - 19/10/2021 23:25 - Chom-Nattanicha Phedpo
- un¥ clipboard-202110192325-yum9.png added

Bonita 1né

#6 - 19/10/2021 23:58 - Chom-Nattanicha Phedpo
- unu clipboard-202110192358-4cadn.png added
- un clipboard-202110192358-dkfxp.png added

WaN1IMadal
14 Applno AP00589-210826-00002
L.asfinn a1 mLaen 1aedn 1 11

2.71a049ldalu Stored Procedure 11 State 150 1#131 (nvekillian15t58n Stored Procedure 111417 State 150)

#7 - 20/10/2021 00:00 - Chom-Nattanicha Phedpo
- un¥ clipboard-202110192359-pexdr.png added
- unu clipboard-202110200000-vjiol.png added

3.Run Stored Procedure 3g1#iu11 Transaction 3¢ laiaq State 150 ﬁw”ﬂ;iau;

#8 - 20/10/2021 01:04 - Chom-Nattanicha Phedpo
- unu clipboard-202110200104-wgtcx.png added
- un¥ clipboard-202110200104-ssrzp.png added
#9 - 20/10/2021 01:05 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#10 - 20/10/2021 01:05 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#11 - 20/10/2021 01:05 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#12 - 20/10/2021 14:57 - Chom-Nattanicha Phedpo

unla Stored Procedure : usp_Initial AppState

#13 - 25/10/2021 02:25 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#14 - 03/11/2021 10:12 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Deployed PRD
